/***** Boxen *****/

.foyer_box {
	float: left;
	width: 38.5em;
}
.foyer_box .image {
	float: left;
	width: 12.7857em;
}
.foyer_box .text {
	float: left;
	width: 25.2143em;
}
.col.main .foyer_box .text ul {
	padding: 0;
}
.foyer_box.textleft .image img {
	float: right;
}
.foyer_box h2 {
	font-size: 1.5em;
	padding: 0 0 .6666em 0;
}
.foyer_box .image h2 {
	margin: 1em 0 0 1em;
}

/***** Teaser *****/



/***** Boxenzeile mit Abstaenden zwischen den Boxen *****/

.content .col.full .boxline .box {
	width: 18.5714em;
	margin: 0 0 1em 0.8571em ;
}
.content.full .boxline .box {
	width: 22.6666em;
	margin: 0 0 1em 1em;
}
.content .col.full .boxline.teaser_3col .box {
	width: 57.5em;
	margin: 0 0 1em 0;
}
.content .col.full .boxline.teaser .box.twothird {
	width: 38.0714em;
}
.content.full .boxline .box:first-child,
.content .col.full .boxline .box:first-child {
	margin: 0 0 1em 0;
}
/*.boxline.teaser .box {*/
	/*background: #f6f5f5;*/ /* Old browsers */
	/*background: -moz-linear-gradient(top,  #FFFFFF 0%, #f6f5f5 100%);*/ /* FF3.6+ */
	/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(100%,#f6f5f5));*/ /* Chrome,Safari4+ */
	/*background: -webkit-linear-gradient(top,  #FFFFFF 0%,#f6f5f5 100%); *//* Chrome10+,Safari5.1+ */
	/*background: -o-linear-gradient(top,  #FFFFFF 0%,#f6f5f5 100%);*/ /* Opera 11.10+ */
	/*background: -ms-linear-gradient(top,  #FFFFFF 0%,#f6f5f5 100%);*//* IE10+ */
	/*background: linear-gradient(to bottom,  #FFFFFF 0%,#f6f5f5 100%);*/ /* W3C */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#f6f5f5',GradientType=0 );*/ /* IE6-9 */
/*}*/
.content.full .boxline .box .content {
	width: 19.8096em;
	height: 14.643em;
	position: relative;
}
.content .col.full .boxline .box .content {
	width: 15.5714em;
	height: 14.643em;
	position: relative;
}
.content .col.full .boxline.teaser .box.twothird .content {
	width: 34.9285em;
}
.content .boxline .box .content h2 {
	font-weight: normal;
	font-family:'Conv_DAB_____',Sans-Serif;
	font-size:  1.8571em;
	position: relative;
}
.content .boxline.teaser .box .content h2 {
	padding: 0 0 .2333em 0;
	font-family:'Conv_DAB_____',Sans-Serif;
	font-weight: normal;
	position: relative;
}
.content.full .boxline.teaser .box .content h2 {
	font-size: 2.1428em;
}
.content .col.full .boxline.teaser .box .content h2 {
	font-size:  1.8571em;
	
}
.content .boxline.teaser .box .content p,
.content .col.full .boxline.teaser_3col .box .content p,
.content .col.full .boxline.teaser_3col .box .content a.link_int {
	position: relative;
}
.content .boxline .box .content .link_box {
	display: block;
	height: 17.5em;
	position: absolute;
	left: 0;
	bottom: 0;
	background: rgba(220,160,140,0.5);
	background-color: #FFF;
	opacity: 0.1;
	filter:Alpha(Opacity=10);
}
.content.full .boxline .box .content .link_box {
	width: 22.6666em;
}
.content .col.full .boxline .box .content .link_box {
	width: 18.5714em;
}
.boxline .box .content .teaser_bg {
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 0;
	width: 100%;
	height: auto;
}

.col.full .box .teaser {
	height: 16.5em;
	margin: 0;
}
.col .box .teaser .text {
	position: absolute;
	left: 1.5em;
	top: 1.5em;
}
.col .box .teaser .text h1 {
	position: static;
	font-size: 1.8571em;
	padding: 0 0 .2058em 0;
}
.col .box .teaser .text ul {
	margin: 0 0 0 3.1428em;
}
.col .box .teaser .btn {
	position: absolute;
	right: 1.4285em;
	bottom: 1.4285em;
}



/***** schmale Boxenzeile ohne Abstaende zwischen den Boxen *****/

.content .col.full .boxline.teaser_3col .box .content {
	height: 10em;
	width: 16.16em;
}
.content .col.full .boxline.teaser_3col .box .content.first {
	padding: 1em 1.5em;
}
.content .col.full .boxline.teaser_3col .box .content.mid {
	width: 16.16em;
	border-left: .0714em #D8D8D8 solid;
	border-right: .0714em #D8D8D8 solid;
	padding: 1em 1.5em;
}
.content .col.full .boxline.teaser_3col .box .content.rgt {
	width: 16.16em;
	padding: 1em 1em 1em 1.5em;
}
.content .col.full .boxline.teaser_3col .box .content p {
	padding: 0;
}
.boxline.teaser_3col .box .content .teaser_bg {
	left: auto;
	right: 0;
}
.content .col.full .boxline.teaser_3col .box .content .link_box {
	height: 12em;
	width: 19em;
}
.content .col.full .video_box_img_big {
	width: 100%;
	height: auto;
}